{
  "id": 3374822,
  "name": "M. A. Simon, appellee, v. Robert Bollei and Edward Sisson, trading as Bollei & Sisson, appellants",
  "name_abbreviation": "Simon v. Bollei",
  "decision_date": "1926-12-29",
  "docket_number": "Gen. No. 31,096",
  "first_page": "629",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 614,
    "ocr_confidence": 0.533,
    "sha256": "397fd18ee3c86d0cf3a99c2c124fb8a1f6daa14872c7505ad40f98ea12e7e4f8",
    "simhash": "1:5147328d417f9e79",
    "word_count": 98
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "M. A. Simon, appellee, v. Robert Bollei and Edward Sisson, trading as Bollei & Sisson, appellants."
    ],
    "opinions": [
      {
        "text": "Mr, Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "M. D. Dolan, for appellants. Perlman, Goodman & Scolnik, for appellee; Avern B. Scolnik, of counsel."
    ],
    "corrections": "",
    "head_matter": "M. A. Simon, appellee, v. Robert Bollei and Edward Sisson, trading as Bollei & Sisson, appellants.\nGen. No. 31,096.\nSuit for realty broker\u2019s commission. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Frank M. Padden, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nReversed with a finding of fact and judgment entered in this court.\nOpinion filed December 29, 1926.\nM. D. Dolan, for appellants. Perlman, Goodman & Scolnik, for appellee; Avern B. Scolnik, of counsel."
  },
  "file_name": "0629-01",
  "first_page_order": 661,
  "last_page_order": 661
}
